@charset "utf-8";
/* CSS Document */

#container {
	width: 968px;
	background: #000;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
#container h1 {
	position: absolute;
	top: -500px;
}
#container #banner a {
	color: #000;
}


#main{
    width: 968px;
}


#leftcol, #centrecol, #rightcol {
    width: 316px;
	float:left;
}

#center_column, #right_column {
  margin-left: 10px;
}
#disclaimer {
	font-family: Tahoma, Geneva, sans-serif;
	position: relative;
	width: 968px;
	text-align: center;
}
#container #disclaimer p a {
	color: #F0F;
}
